Bug 245972 - 'resize' doesn't work in the way I expect
Summary: 'resize' doesn't work in the way I expect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 18:27 UTC by Bill Nottingham
Modified: 2018-04-11 07:22 UTC (History)
3 users (show)

Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-30 16:11:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-06-27 18:27:48 UTC
Description of problem:

You can't resize by grabbing the window handles as you can in metacity.

If you choose 'resize' from the window ops menu, you can only resize with the
keyboard; you can't use the mouse.

Version-Release number of selected component (if applicable):

compiz-0.4.0-1.fc8

Comment 1 Matěj Cepl 2007-11-26 17:48:02 UTC
Bill, is this still reproduceable with the current Rawhide/F8?

Comment 2 Bill Nottingham 2007-11-26 18:56:10 UTC
Current rawhide has crashy GL drivers, so can't test ATM.

Comment 3 Matěj Cepl 2007-11-26 22:17:53 UTC
Shut. OK, so if they get better, please, let us know.

Comment 4 Bill Nottingham 2007-11-30 16:11:43 UTC
This works in F8. Presumably it would work in rawhide if GL was working.


Note You need to log in before you can comment on or make changes to this bug.